Subject: acka-finance-digest V3 #72
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, May 2 1998       Volume 03 : Number 072

----------------------------------------------------------------------

Date: Sat, 02 May 1998 08:38:51 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Tidying Up(Approved)

All members of the Matress have approved... these action occur.

John Bollinger wrote:

> Pursuant to rule 1010, I suggest that the Matress surrender its Secret Lab
> to the Treasury.
>
> That happens.
>
> As a result, the Matress receives A$ 975 from the Treasury, which, according
> to R1003, the Matress may not own.  According to rule 1010, then, those A$
> are divided among the Matress' members, who consist of: ThinMan.
>
> Another A$ 50 which at one time belonged to the Matress were previously
> divided among ThinMan, but this does not appear to have been harfed, yet..
>
> Probably some other org possessions (of other orgs) were also redistributed.
>
> I give A$ 200 to the Church of the Evil Ballot Stuffer.
>
> I now suggest that the Matress disband.
>
> That happens.
>
> Wheeeeee!
>
> ThinMan

------------------------------

Date: Sat, 02 May 1998 11:30:26 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: EBS

I suggest that The Moral Kiosk use its secret lab to create an Evil Ballot
Stuffer in the possession of Koxvolio. I approve of this.

Rex Mundi.

------------------------------

Date: Sat, 02 May 1998 11:44:12 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: acka: EBS

> I suggest that The Moral Kiosk use its secret lab to create an Evil Ballot
> Stuffer in the possession of Koxvolio. I approve of this.
> 
> Rex Mundi.

As, unsurprisingly, do I.

Koxvolio

------------------------------

Date: Sat, 02 May 1998 19:28:10 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Fin: Bonus Vote Creation

I exchange 4 Swingpoints for a Bonus Vote.

- -Hubert

The only substitute for good manners is fast reflexes. 

------------------------------

Date: Sat, 02 May 1998 22:45:44 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The Stock Market rose yet again today.  Says Reserve Chair else,
"On Monday the Stock Market reform package goes up.  If it fails, I'll
resign in protest, but if it passes the first thing I'll do under it is
trim the market back down to 20, and make sure it stays around there."  20,
the markets original value, is less than one sixth of the market's current
value.  Most of the gain has come from the positivity value, which crossed
one hundred on its own today.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 131.8
	Positivity Value:103.1
	Activity Value: 28.7

	Change Today +6.7
	Change in Positivity: +6.5
	Change in Activity: +0.2

	Activities Today: 15

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #72
*********************************